[
    {
        "environment": [
            {
                "name": "config",
                "value": "/usr/local/config/staging.edn"
            },
            {
                "name": "DD_ENV",
                "value": "staging"
            },
            {
                "name": "DD_SERVICE",
                "value": "integreat-app"
            }
        ],
        "essential": true,
        "image": "679918342773.dkr.ecr.us-east-1.amazonaws.com/integreat:staging",
        "logConfiguration": {
            "logDriver": "awslogs",
            "options": {
                "awslogs-group": "/ecs/integreat-app-staging",
                "awslogs-region": "us-east-1",
                "awslogs-stream-prefix": "ecs"
            }
        },
        "dockerLabels": {
            "com.datadoghq.tags.env": "staging",
            "com.datadoghq.tags.service": "integreat-app"
        },
        "mountPoints": [],
        "name": "integreat-app",
        "portMappings": [
            {
                "containerPort": 3000,
                "hostPort": 3000,
                "protocol": "tcp"
            },
            {
                "containerPort": 9000,
                "hostPort": 9000,
                "protocol": "tcp"
            }
        ],
        "volumesFrom": []
    },
    {
        "environment": [
            {
                "name": "DD_API_KEY",
                "value": "ce10d932c47b358e81081ae67bd8c112"
            },
            {
                "name": "ECS_FARGATE",
                "value": "true"
            }
        ],
        "essential": true,
        "image": "public.ecr.aws/datadog/agent:latest",
        "name": "datadog-agent"
    }
]
